Bug 279721 - Add documentation for using qdisk with Red Hat Cluster Suite (RHEL 5)
Add documentation for using qdisk with Red Hat Cluster Suite (RHEL 5)
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On: 279711
  Show dependency treegraph
Reported: 2007-09-05 18:53 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0, 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-16 16:42:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-09-05 18:53:17 EDT
+++ This bug was initially created as a clone of Bug #279711 +++

Description of problem:
We need more information about how to use qdisk with Red Hat Cluster Suite.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Nate Straz 2007-12-13 12:45:29 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.
Comment 2 Paul Kennedy 2008-01-16 16:42:40 EST
Content added about considerations for using qdisk and configuration parameters
used with Conga and system-config-cluster.

Updated content is available on this page:

Note You need to log in before you can comment on or make changes to this bug.